Zijn er nog andere systeemvereisten?